/**
 * 画面読込時追加処理
 * @param 無し
 * @return 無し
 * @throws 実行時例外
 */
function onLoadExtra() {
	// ボタン利用可否
	if(MODE == 0) {
		setVisibility("btnMain1", false);
		setVisibility("btnMain2", false);
		setVisibility("btnMain3", false);
		setWidth("btnMain1", 0);
		setWidth("btnMain2", 0);
		setWidth("btnMain3", 0);
	}
}
